package Creatures.Vertebrates.VertebratesParts.Systems;

public abstract class System {
    SystemType TypeOfSystem;

    public System(SystemType typeOfSystem) {
        TypeOfSystem = typeOfSystem;
    }

    public SystemType getTypeOfSystem() {
        return TypeOfSystem;
    }
}
